# Expenses Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/expenses/

Schema for the `Expenses` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for expenses
- **`transaction_date`** _(string)_
  The transaction date of the expense
- **`contact`** _(string)_
  The contact of the expense
- **`company`** _(string)_
  The company of the expense
- **`currency`** _(string)_
  The currency of the expense
- **`exchange_rate`** _(number)_
  The exchange rate of the expense
- **`memo`** _(string)_
  The memo of the expense
- **`total_amount`** _(number)_
  The total amount of the expense
- **`line_items`** _(array<object>)_
  The line items of the expense
  - **`id`** _(string)_
    The unique identifier for line items
  - **`name`** _(string)_
    The name of the line item
  - **`description`** _(string)_
    The description of the line item
  - **`account`** _(string)_
    The account of the line item
  - **`quantity`** _(number)_
    The quantity of the line item
  - **`unit_price`** _(number)_
    The unit price of the line item
  - **`tax_rate`** _(string)_
    The tax rate of the line item
  - **`total_line_amount`** _(number)_
    The total line amount of the line item
  - **`type`** _(string)_
    The type of the line item
- **`created_at`** _(string)_
  This represents the date when the expense was created
- **`updated_at`** _(string)_
  This represents the date when the expense was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/expenses](/docs/api-reference/unified-accounting-api/expenses/list) — List Expenses
- [POST /unified/accounting/expenses](/docs/api-reference/unified-accounting-api/expenses/create) — Create Expenses
- [GET /unified/accounting/expenses/{id}](/docs/api-reference/unified-accounting-api/expenses/get) — Get Expenses
